SpicyWorld Forum

 Forgot password?
 Register
Search
View: 1240|Reply: 9

Im Confused!!! [Copy link]

Rank: 2

Post time 2013-2-15 23:01:27 |Show all posts
Edited by devie at 2013-2-15 23:04

while im reading on the forum i always see the new patch note or the patch and people talk about server..does that mean we can change our server or something? cuz i couldnt see it from the interface of the game...
and im wondering if the version that im using is right...
Attachment: You have to Login to download or view attachment(s). No Account?
Mistress_Devie

Use magic Report

Post time 2013-2-15 23:44:51 |Show all posts
no, server is based on where you play

Use magic Report

Level 6

Rebekah Mikaelson ♥ ♥ ♥

Rank: 6Rank: 6

Post time 2013-2-16 04:08:15 |Show all posts
usually you can download the latest version of the game from the game site ..

Use magic Report

Rank: 2

Post time 2013-2-16 06:32:55 |Show all posts
B10H4Z4RD replied at 2013-2-15 23:44
no, server is based on where you play

automatically detected server where you play...hmmm..cool.. ok that makes things clear for me..and thnks

Use magic Report

Rank: 2

Post time 2013-2-16 06:34:11 |Show all posts
tobasko replied at 2013-2-16 04:08
usually you can download the latest version of the game from the game site ..

thats my prob i can find the Download( the main file/zip(client) to play the game. but i cant find the patches for update..and i dont know if my client patch itself or not..becuz of the settings it have >.<

Use magic Report

Level 6

Rebekah Mikaelson ♥ ♥ ♥

Rank: 6Rank: 6

Post time 2013-2-16 07:12:03 |Show all posts
devie replied at 2013-2-16 01:34
thats my prob i can find the Download( the main file/zip(client) to play the game. but i cant find ...

For now there is THE latest version of game client  on the site available for downloading...
Developers are\were on holidays so the game creation is pretty much on hiatus right now...
So there ain't no other patches n such.

Use magic Report

Rank: 2

Post time 2013-2-16 07:32:49 |Show all posts
tobasko replied at 2013-2-16 07:12
For now there is THE latest version of game client  on the site available for downloading...
Devel ...

sorry i mean *cant in there.. and thnks for that info ... thats what i need.

Use magic Report

Rank: 7Rank: 7Rank: 7

Post time 2013-2-16 07:52:29 |Show all posts
There were some issues with the launcher itself (unfortunately - launcher currently is not able to update files that are not a part of the game data), so you have to change it to the newest one.

The last version was released on 4th/5th of february. If you downloaded your client before that date it's outdated and this is the reason of your problems. And I'm pretty sure that my launcher doesn't show a version number in setting window at all, so yeah, you have a different version and you need to redownload whole client. It should help

Use magic Report

Post time 2013-2-16 08:44:28 |Show all posts
devie replied at 2013-2-15 18:32
automatically detected server where you play...hmmm..cool.. ok that makes things clear for me..and ...

i meant platform but meh, devs probably have that cleared up too, u should ask one of them

Use magic Report

Rank: 2

Post time 2013-2-16 09:24:43 |Show all posts
Origami replied at 2013-2-16 07:52
There were some issues with the launcher itself (unfortunately - launcher currently is not able to u ...

whew... >.< thankies for that.... at least some of my probs are resolved...going crazy about that update..

Use magic Report

You have to log in before you can reply Login | Register

Archiver|SpicyWorld

2019-8-22 09:29 GMT+8 , Processed in 0.018883 second(s), 11 queries .

To Top